CC:=$(CXX)
CXXFLAGS=
OUTPUT_OPTION=-MMD -MP -o $@
LDLIBS=

######################## Source Code Compilation ##########################
all: cgi

debug: CXXFLAGS+=-g
debug: all

SRC=$(wildcard *.cpp)
OBJ=$(SRC:.cpp=.o)
DEP=$(SRC:.cpp=.d)
-include $(DEP)

.PHONY: clean

cgi: $(OBJ)

clean:
	rm -f $(OBJ) $(DEP) cgi
###########################################################################
